{
  "name": "dougal-web",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --host=0.0.0.0",
    "build": "vue-cli-service build"
  },
  "dependencies": {
    "@mdi/font": "^7.2.96",
    "core-js": "^3.6.5",
    "d3": "^7.0.1",
    "jwt-decode": "^3.0.0",
    "leaflet": "^1.7.1",
    "leaflet-arrowheads": "^1.2.2",
    "leaflet-realtime": "^2.2.0",
    "leaflet.markercluster": "^1.4.1",
    "marked": "^2.0.3",
    "plotly.js-dist": "^2.5.0",
    "suncalc": "^1.8.0",
    "typeface-roboto": "0.0.75",
    "vue": "^2.6.12",
    "vue-debounce": "^2.6.0",
    "vue-router": "^3.5.1",
    "vuetify": "^2.5.0",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@babel/plugin-proposal-logical-assignment-operators": "^7.14.5",
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "^4.5.13",
    "sass": "~1.32",
    "sass-loader": "^8.0.0",
    "stylus": "^0.54.8",
    "stylus-loader": "^3.0.2",
    "vue-cli-plugin-vuetify": "^2.0.7",
    "vue-template-compiler": "^2.6.12",
    "vuetify-loader": "^1.3.0"
  },
  "description": "User interface for the Dougal system.",
  "main": "babel.config.js",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/wgp/dougal/software.git"
  },
  "author": "Aaltronav s.r.o.",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/wgp/dougal/software/issues"
  },
  "homepage": "https://gitlab.com/wgp/dougal/software#readme"
}
